@font-face {
  font-family: 'Monocraft';
  src: url('/Monocraft.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Neur';
  src: url('/neur.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:root {
  --font-sans: 'Monocraft', sans-serif;
  --font-mono: 'Neur', monospace;
}
